@charset "utf-8";
/* CSS Document */

.quotebox {
  width: 500px;
  border-style:solid;
  /*border-color: #74653D;*/
  border-color: red;
  border-width: 1px;
}

.quoteboxheader {
/*  background: #E0D5B7;*/
  background: #FF6633;
  font: 12px verdana, arial, sans-serif;
/*  color: #74653D;*/
  color: #ffffff;
  text-align:center;
}

.quoteboxdetails {
  font: 12px verdana, arial, sans-serif;
  color: red;
  font-weight: bold;
}

.quoteboxdetailsLabel {
  width: 150px;
  font: 11px verdana, arial, sans-serif;
  color: black;
  font-weight: bold;
}

.quoteboxdetailsData {
  font: 12px verdana, arial, sans-serif;
  color: black;
}

/*h2 {
  font: 18px arial, sans-serif;
  color: black;
  border-bottom: 1px solid #74653D;
  padding-bottom: 6px;
  margin-bottom: 1em;
}
*/
.inputRequirement {
  font: 12px verdana, arial, sans-serif;
  color: #ff0000;
}

#hcol {
  padding: 0;
  border: #009999 thin;
  color: #CC0033;
}

